<!DOCTYPE html>
<html lang="pt" dir="ltr">
<head>
    <meta charset="utf-8">
    <title>Contato - Fulano da Silva</title>
    <link rel="stylesheet" type="text/css" href="main.css">
</head>
<body>
    <nav>
        <div class="nav-title">
            <a href="index.html">Fulano da Silva</a>
        </div>
        <ul class="nav-items">
            <li><a href="index.html">Sobre mim</a></li>
            <li><a href="projetos.html">Meus projetos</a></li>
            <li><a class="selected" href="contato.html">Contato</a></li>
        </ul>
    </nav>

    <header id="header-contato">
        <div class="container">
            <h1>Contato</h1>
            <p>Envie-me uma mensagem via email</p>
        </div>
    </header>

    <main>
    </main>

    <footer>
        <p>Copyright &copy; Fulano da Silva</p>
    </footer>
</body>
</html>
